SDL_HINT_PS2_GS_PROGRESSIVE(3)

NAME
SDL_HINT_PS2_GS_PROGRESSIVE - A variable controlling whether the signal is interlaced or progressive.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_PS2_GS_PROGRESSIVE    "SDL_PS2_GS_PROGRESSIVE"

DESCRIPTION
The variable can be set to the following values:

• "0": Image is interlaced. (default)

• "1": Image is progressive.

AVAILABILITY
This hint is available since SDL 3.4.0.